#body_deodorant_ro
{
	width: 190px;
	height: 385px;
	
	background: url(../../IMAGES/2012-crs-storefront-body-deodorant-ro.jpg) no-repeat;
	
	display: none;
}

#body_essence_ro
{
	width: 190px;
	height: 385px;
	
	background: url(../../IMAGES/2012-crs-storefront-mineral-deodorant-ro.jpg) no-repeat;
	
	display: none;
}

#body_rock_ro
{
	width: 190px;
	height: 385px;
	
	background: url(../../IMAGES/2012-crs-2-storefront-rock-deodorant-ro.jpg) no-repeat;
	
	display: none;
}

#body_deodorant_ro a, #body_essence_ro a,
#body_rock_ro a
{
	text-decoration: -9999px;
}

#body_deodorant_ro a#shop
{
    position: relative;
    top: 306px;
	left: 20px;
}

#body_deodorant_ro a#retailer
{
    position: relative;
    top: 316px;
	left: 20px;
}

#body_essence_ro a#shop_essence
{
    position: relative;
    top: 306px;
	left: 20px;
}

#body_essence_ro a#retailer_essence
{
    position: relative;
    top: 316px;
	left: 20px;
}

#body_rock_ro a#shop_rock
{
    position: relative;
    top: 306px;
	left: 20px;
}

#body_rock_ro a#retailer_rock
{
    position: relative;
    top: 316px;
	left: 20px;
}

#bottom_content
{
 	float: left;
    margin-top: -17px;
    width: 370px;
}

#awards
{
    position: absolute;
    top: 690px;
    left: 760px;
}

h2
{
	white-space: nowrap;
}

#subscribeFormNew 
{
    left: 10px;
    position: relative;
    top: -149px;
    width: 175px;
}

#btnSignupNew_subpages 
{
	width: 169px;
	height: 25px;
	
 	left: 0;
    position: relative;
    top: 3px;
    z-index: 9999;
}

form
{
	color: #fff;
}

#web_collect_new
{
	height: 225px;
}

#privacy_policy
{
left: 180px;
    position: absolute;
    top: 116px;
    width: 100px;
}
